All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
simple_deref< T > Struct Template Reference

functor template for dereferencing elements More...

`#include <common.h>`

## Detailed Description

### template<typename T>
struct simple_deref< T >

functor template for dereferencing elements

The documentation for this struct was generated from the following file:

- include/qore/common.h (6de6cc3b438610bf03b2bec44a3d7c61f90e3165)